html, body {
    _background-image: url(about:blank);
    _background-attachment: fixed;
}

* {
    padding: 0;
    margin: 0;
}
input[type="button"], input[type="submit"], input[type="reset"] {

    -webkit-appearance: none;

}

textarea {  -webkit-appearance: none;}
body {
    font-size: 14px;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
}

input {
    border: none;
    outline-style: none;
}

img {
    border: none;
    display: block;
}

ul, ul li, dl, dt, dd {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #333;
}
a:hover {
    color: #056c15;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    height: 0;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    content: ".";
    clear: both;
    height: 0;
}

.w1000 {
    width: 1200px;
    margin: 0 auto;
}

em, i {
    font-style: normal;
}



/*头部*/






/*头部结束*/






.line, .line1, .line2, .line3, .line4 {
    height: 36px;
    border-left: 1px solid #3088cd;
    border-right: 1px solid #41a0ea;
    margin: 0 18px;
}

.line1 {
    margin: 0 26px;
}

.line2 {
    margin: 0 30px;
}

.line3 {
    margin: 0 12px;
}

.line4 {
    margin: 0 10px;
}

.w36 {
    width: 36px;
}

.w62 {
    width: 60px;
}

.w72 {
    width: 72px;
}

.w84 {
    width: 84px;
}

.w96 {
    width: 96px;
}

.w110 {
    width: 108px;
}

.w120 {
    width: 120px;
}

.w132 {
    width: 132px;
}

.w156 {
    width: 156px;
}

.w168 {
    width: 168px;
}

.w180 {
    width: 180px;
}

.w204 {
    width: 204px;
}

.w216 {
    width: 216px;
}

.w228 {
    width: 228px;
}

.w240 {
    width: 240px;
}

.w264 {
    width: 264px;
}

.w288 {
    width: 288px;
}

/*顶部小标题块开始*/
.tops .location {
    height: 40px;
    line-height: 40px;
    color: #666;
    font-size: 14px;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
}

.tops .location a {
    color: #666;
}

.tops .location a:hover {
    color: #056c15;
}

.tops .location i, .article .text div i {
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
    font-weight: bold;
}
/*顶部小标题结束*/


/*左边样式开始*/
.container {
    width: 860px;
    margin-right: 40px;
    overflow: hidden;
}

.container h6 {
    height: 36px;
    font-weight: normal;
    font-size: 20px;
    color: #056c15;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
}

.container h6 span {
    display: block;
    float: left;
    width: 80px;
    height: 34px;
    border-bottom: 2px solid #056c15;
}

.container h6 i {
    display: block;
    float: left;
    margin-left: 2px;
    height: 34px;
    border-bottom: 2px solid #869099;
}

.container .indexbox .hot h6 i {
    width: 290px;
}

.container .newsbox h6 i {
    width: 778px;
}

.indexbox .pic {
    width: 446px;
    height: 285px;
    background: #f5f5f5;
    padding: 10px 10px 11px 11px;
    position: relative;
}

.indexbox .pic a img {
    width: 100%;
    height: 100%;
}

.indexbox .pic a div {
    width: 446px;
    height: 37px;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    left: 11px;
    bottom: 11px;
}

.indexbox .pic a p {
    width: 436px;
    height: 37px;
    font: 18px/37px 'Microsoft YaHei';
    font-weight: bold;
    text-align: center;
    position: absolute;
    left: 11px;
    bottom: 11px;
    color: #FFFFFF;
    overflow: hidden;
    padding: 0 5px;
}

.indexbox .pic a:hover p {
    text-decoration: underline;
    color: #fff;
}

.indexbox .pic h2 {
    height: 47px;
    font-family: 'Microsoft YaHei';
    font-size: 28px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 21px;
}

.indexbox .pic h2 span {
    display: block;
    float: left;
    height: 43px;
    background: #056c15;
    line-height: 40px;
    padding: 0 20px 0 15px;
}

.indexbox .pic h2 i.i1 {
    display: block;
    float: left;
    width: 11px;
    height: 47px;
    background: url(../images/titbg_01.png) no-repeat;
}

.indexbox .pic h2 i.i2 {
    display: block;
    float: left;
    width: 23px;
    height: 47px;
    background: url(../images/titbg_03.png) no-repeat;
}

.indexbox .hot {
    width: 372px;
    height: 306px;
    margin-top: -3px;
}

.indexbox .hot h6 {
    margin-bottom: 8px;
}

.indexbox .hot h2 {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    font-weight: normal;
    font-size: 18px;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
}

.indexbox .hot h2 a {
    color: #333;
}

.indexbox .hot div {
    border-bottom: 1px dotted #ccc;
    padding: 24px 0 23px;
}

.indexbox .hot div p {
    height: 44px;
    overflow: hidden;
    color: #999;
    line-height: 22px;
    margin-top: 6px;
    word-wrap: break-word;
    word-break: break-all;
}

.indexbox ul {
    width: 900px;
    margin: 16px 0 24px;
}

.indexbox ul li {
    width: 390px;
    height: 20px;
    float: left;
    overflow: hidden;
    background: url(../images/square.jpg) left 9px no-repeat;
    padding: 0 54px 0 6px;
    margin-bottom: 6px;
    font-size: 14px;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
    color: #999;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.indexbox ul li a {
    color: #333;
}

.indexbox .hot h2 a:hover, .indexbox ul li a:hover, .article .text h2 a:hover, .article .text div a:hover {
    color: #056c15;
}

.article {
    width: 860px;
    height: 184px;
    border-bottom: 1px solid #f0f0f0;
}

.article .thumb {
    display: block;
    width: 150px;
    margin-right: 30px;
    padding-top: 30px;
    display: none
}

.article .thumb img {
    width: 150px;
    height: 116px;
}

.article .text {
    width: 840px;
    padding: 25px 10px 0 10px;
}

.article .text h2 {
    width: 840px;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    font-weight: normal;
}

.article .text h2 a {
    font-size: 22px;
    color: #333;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
}

.article .text span {
    display: block;
    width: 260px;
    line-height: 73px;
    color: #adadad;
    font-size: 12px;
    float: left;
}

.article .text p {
    height: 44px;
    line-height: 23px;
    overflow: hidden;
    margin: 10px 0 5px;
    font-size: 14px;
    color: #818181;
    word-wrap: break-word;
    word-break: break-all;
}

.article .text div {
    color: #adadad;
    margin-top: 30px;
}

.article .text div a {
    display: inline-block;
    color: #adadad;
    border: 1px #adadad solid;
    padding: 1px 3px;
    border-radius:1px;
    font-size: 12px;
    margin-left: 15px;
}
.article .text div a:hover {
    color: #056c15;
    border: 1px #056c15 solid;
}
.articlebg {
    background: #f7f7f7;
}

.page {
    margin: 38px 0 40px;
    text-align: center;
}

.page a, .page b {
    display: inline-block;
    width: 28px;
    height: 30px;
    border: 1px solid #ddd;
    color: #056c15;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}
.page a:hover, .page b:hover{
    border: 1px solid #056c15;
}
.page a.prev, .page a.next {
    width: 70px;
    height: 30px;
    font-weight: normal;
}

.page b {
    color: #056c15;
}

.page a.prev span {
    display: block;
    float: left;
    width: 0;
    height: 0;
    font-size: 0;
    overflow: hidden;
    border-top: 5px dashed transparent;
    border-right: 5px solid #056c15;
    border-bottom: 5px dashed transparent;
    margin: 10px 0 0 10px;
    _margin: 9px 0 0 3px;
}

.page a.next span {
    display: block;
    float: right;
    width: 0;
    height: 0;
    font-size: 0;
    overflow: hidden;
    border-top: 5px dashed transparent;
    border-bottom: 5px dashed transparent;
    border-left: 5px solid #056c15;
    margin: 10px 10px 0 0;
    _margin: 9px 3px 0 0;
}

.page a.prev {
    margin-right: 6px;
}

/*左边样式结束*/

/*右边样式开始*/
.side {
    width: 300px;
    overflow: hidden;
    color: #666;
}

.side h6 {
    font: 16px Microsoft YaHei;
    color: #056c15;
}

.adv1, .adv2 {
    margin-bottom: 10px;
    width: 300px;
}

.adv4 img {
    width: 300px;
    height: 135px;
}

.hotArticle {
    margin: 30px 0 32px 0;
}

.hotArticle h6 {
    margin-bottom: 19px;
}

.hotArticle ul {
    width: 270px;
    min-height: 17px;
    max-height: 270px;
    background: url(../images/list_style.png) left top no-repeat;
    padding-left: 30px;
    overflow: hidden;
}

.hotArticle ul li a {
    font-size: 14px;
    color: #666;
}

.hotArticle ul li a:hover {
    color: #056c15;
}

.hotArticle ul li {
    margin-bottom: 12px;
    height: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 16px;
}

.hotWords {
    margin-top: 29px;
}

.hotWords h6 {
    margin-bottom: 12px;
}

.hotWords div a {
    display: block;
    float: left;
    height: 37px;
    line-height: 37px;
    margin: 0px 4px 6px 0;
    padding: 0 14px 0 14px;
    color: #666;
    background: #f3f3f3;
    border-radius: 5px;
    white-space: nowrap;
    font-size: 13px;
}

.hotWords div a:hover {
    background: #056c15;
    color: #fff;
}

/*右边样式结束*/

/*底部导航样式*/
.nav_bottom {
    width: 100%;
    height: 270px;
    background: #f0f0f0;
    border-top: 1px solid #dfdfdf;
    font-family: Microsoft YaHei;
    position: relative;
}

.nav_bottom .nav_tit {
    width: 156px;
    height: 29px;
    line-height: 29px;
    background: #f0f0f0;
    border: 1px solid #dfdfdf;
    border-bottom: none;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    color: #666;
    font-size: 16px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -79px;
    top: -30px;
}

.nav_bottom a {
    color: #666;
    display: inline-block;
    line-height: 29px;
}

.nav_bottom a:hover {
    color: #056c15;
}

.nav_bottom dl dt {
    background: url(../images/btline.jpg) bottom repeat-x;
    font-size: 18px;
    color: #3c3c3c;
    padding: 47px 0 7px;
    margin-bottom: 6px;
}

.nav_bottom .disease {
    float: left;
    width: 455px;
    margin-right: 95px;
    overflow: hidden;
}

.nav_bottom .disease dd {
    width: 500px;
}

.nav_bottom .disease dd a {
    width: 95px;
}

.nav_bottom .life {
    float: left;
    width: 134px;
    margin-right: 95px;
    overflow: hidden;
}

.nav_bottom .life dd {
    width: 170px;
}

.nav_bottom .life dd a {
    width: 82px;
}

.nav_bottom .service {
    float: left;
    width: 74px;
    margin-right: 95px;
    overflow: hidden;
}

.nav_bottom .service dd a {
    width: 74px;
}

.nav_bottom .crowd {
    float: left;
    width: 50px;
}

/*footer样式*/
.footer {
    width: 100%;
    height: 55px;
    padding-top: 24px;
    background: #4d4d4d;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
    color: #999;
    font-size: 14px;
}

.footer img {
    margin-top: -4px;
}

.footer a {
    color: #ccc;
}

.footer a:hover {
    text-decoration: underline;
}
.copylink p,.copylink p a{
    text-align: center;
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
    color: #ffffff;
}